<p id="rfc.section..p.1">The RFC Editor has asked that we provide a list of items for which there will never be a break around the slash.  The test says that PDF&#8203;/&#8203;A and S&#8203;/&#8203;MIME should not be broken when they occur.  </p>

<p id="rfc.section..p.2">We also deal with the possiblity of some long items such as this&#8203;/&#8203;is&#8203;/&#8203;a&#8203;/&#8203;long&#8203;/&#8203;test which will not break either.  We only match exact items however so PDF/A/3 will be broken as the algorithm currently stands.  </p>

<p id="rfc.section..p.3">What about addresses: 192.168.20.0/16, 192.168.0.0/24, 192.168.0.0/30, and prefix length indications like /48 /56 /64 /72 /80 /88 /96 and so on?  These should not be broken after the forward slash.  </p>
